
 .default-header .top-header {
background-color:#e6eaee;
 }
 .default-header .bottom-header {
background-color:#2d3b7c;
 }
 .default-header .bottom-header .line {
background-color:#e6eaee;
 }
 #menuPrimary{
padding:15px;
 }
 #menuPrimary .first-level-link{
font-size:16px;
 }
 #menuPrimaryContent {
justify-content:center;
 }
 #menuPrimary .first-level-link{
padding-right:10px;
 }
 #menuPrimary .navbar-nav .first-level-link{
color:#fff;
 }
 #menuPrimary .navbar-nav .nav-link:hover{
color:#e6eaee;
 }
 #menuPrimary .menu-level-one .dropdown-menu .dropdown-item,#menuPrimary .menu-two .dropdown-toggle,#menuPrimary .sk-megamenu-column-item-link{
font-size:16px;
 }
 #menuPrimary .menu-level-one .dropdown-menu,#menuPrimary .menu-two .dropdown-toggle{
background-color:#fff;
 }
 #menuPrimary .menu-level-one .dropdown-menu .dropdown-item,#menuPrimary .menu-two .dropdown-toggle,#menuPrimary .nav-item.menu-level-one .nav-item.dropend.menu-two .nav-link,#menuPrimary .sk-megamenu-column-item-link{
color:#2d3b7c;
 }
 #menuPrimary .menu-level-one .dropdown-menu .dropdown-item:hover,#menuPrimary .nav-item.menu-level-one .nav-item.dropend.menu-two .dropdown-toggle:hover,#menuPrimary .sk-megamenu-column-item-link:hover{
color:#2f6745;
 }
 #menuPrimary .sk-megamenu-column-item-submenu-link{
font-size:16px;
 }
 #defaultHeader .searchbutton i{
font-size:16px;
 }
 #defaultHeader .searchbutton {
background-color:#2f6745;
 }
 .weather-widget .icon-weather {
width:50px;
 }
 .weather-widget {
color:#2f6745;
 }
 .weather-widget .weather-temperature {
font-size:16px;
 }

 footer#footerDefault{
background-color:#e6eaee;
 }
 footer#footerDefault{
color:#000;
 }
 footer#footerDefault .footer-default-heading{
color:#2d3b7c;
 }
 footer#footerDefault a{
color:#2d3b7c;
 }
